body {
	margin: 0px;
	height: 100%;
	width: 100%;
	background-color: #fff;
}
#main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 250px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header img {
	padding-right: 120.5px;
	padding-left: 120.5px;
}
#footer {
	height: 25px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
}
#footer p {
	text-align: center;
	color: #000;
	font-size: 10px;
	font-family: Helvetica, Arial, sans-serif;
}
#footer p a {
	color: #000;
	text-decoration: underline;
}
#footer p a:hover {
	color: #C09;
	text-decoration: none;
}
#content table tr td p {
	text-align: center;
	font-size: 20px;
}
#content table tr td p a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}
#content table tr td p a:hover {
	color: #C09;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}
p small {
	font-size: 11px;
	line-height: 8px;
}
#content table tr td #slider img {
	text-align: center;
}
#contents {
	margin-left: 225px;
	padding-bottom: 25px;
}
#sidebar {
	float: left;
	width: 170px;
	text-align: right;
	padding-right: 25px;
	border: thin solid #000;
}
#sidebar p {
	color: #000;
	line-height: 33px;
	font-size: 22px;
}
#sidebar p a {
	color: #000;
	text-decoration: none;
}
#contents table {
	text-align: center;
}
#sidebar p a:hover {
	color: #c09;
	text-decoration: none;
}
#contents p {
	color: #000;
	line-height: 26px;
}
#contents h1 {
	font-size: 44px;
	color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: lighter;
	margin-bottom: -5px;
}
#contents p a {
	color: #c09;
	text-decoration: none;
}
#contents table p a {
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
#contents p a:hover {
	color: #c09;
	text-decoration: underline;
}
#contents table p a:hover {
	color: #c09;
	text-align: center;
}
.examples a img {
	margin-top: -8px;
	margin-left: -10px;
	margin-bottom: -15px;
}
#contents .examples p a{
	color: #FFF;
	text-decoration: underline;
}
#contents .examples p a:hover {
	color: #c09;
	text-decoration: none;
}
#gallery a img {
	border-top-width: 6px;
	border-right-width: 12px;
	border-bottom-width: 6px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#main #contents a img:visited {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h2 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #C09;
	text-decoration: none;
	line-height: normal;
}
h3 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #c09;
	text-decoration: none;
	margin-bottom: -20px;
	line-height: 9px;
}
h2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
	line-height: normal;
}
.title {
	margin-bottom: -15px;
}
